/**
 * Пример нода - title для узла дерева (именно этот класс используется для генерации title для истории)
 *
 * @extends Element_Abstract
 */
function Title_Node(nodeXml)
{
    Title_Node.superclass.constructor.call(this);
    
    var oH = Rup.create('h3');
    
    this._setBaseElement(oH);
    
    this.title = nodeXml.getAttribute('content');
    
    oH.innerHTML = this.title;
}

Rup.extend(Title_Node, Element_Abstract);